[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: autoconf

On Jan 26, 2009, at 12:52 AM, Howard Chu wrote:

Prior to ITS#5888 we have been using autoconf 2.59 to generate our configure script. During the commits of #5888 autoconf 2.61 was used. Is there any particular reason to stick to 2.59, or to change to 2.61, at this point in time?

I recall there being a problem with some versions of autoconf not properly expanding/evaluating our custom macros... but maybe the problem has gone away.

-- Kurt